body.page-blog {
  background: #FFF;
}

#top-banner .content .banner {
  background: #B6FFA8 url("../../img/blog/top-banner-bg.webp") no-repeat center/cover;
  color: #0C0C20;
  text-align: center;
  margin: 42px auto;
  border-radius: 18px;
}
#top-banner .content .banner a {
  text-decoration: none;
  display: block;
  padding-top: 43px;
  padding-bottom: 43px;
}
#top-banner .content .banner a .title {
  /* max-width: 1058px; */
  margin-bottom: 6px;
  font-size: 28px;
  color: #0C0C20;
}
#top-banner .content .banner a .description {
  margin: 0 auto;
  max-width: 640px;
  margin-bottom: 24px;
  color: #0C0C20;
}
@media (max-width: 768px) {
  #top-banner .content .banner {
    display: block;
    padding: 50px 15px;
  }
}

#search-results .search-result {
  margin-top: 42px;
  margin-bottom: 42px;
  padding: 30px 20px;
  background-color: #f1f3f4;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#author .content {
  display: grid;
  grid-template-columns: 140px 180px auto;
  grid-template-areas: "avatar user-name description";
  gap: 40px;
  margin-top: 42px;
  margin-bottom: 42px;
  padding: 30px 20px;
  background-color: #f1f3f4;
}
@media (max-width: 768px) {
  #author .content {
    grid-template-areas: "avatar user-name" "description description";
    grid-template-columns: 140px auto;
    grid-template-rows: auto auto;
    gap: 10px;
  }
}
#author .content .author-info-block-avatar {
  grid-area: avatar;
}
#author .content .author-info-block-avatar img.avatar-img {
  border-radius: 50%;
  width: 140px;
}
#author .content .author-info-block-text {
  grid-area: user-name;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#author .content .author-info-block-text .name {
  font-size: 23px;
  font-weight: 700;
  line-height: 32px;
  margin-right: 10px;
  margin-bottom: 14px;
}
#author .content .author-info-block-text .results-count {
  color: #4B5159;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
}
#author .content .author-description {
  grid-area: description;
  align-self: center;
}

#categories-search-nav .content .categories-search-wrapper {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  #categories-search-nav .content .categories-search-wrapper {
    display: block;
  }
}
#categories-search-nav .content .categories-search-wrapper {
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #CCC;
}
#categories-search-nav .content .categories-search-wrapper .categories-nav a.item,
#categories-search-nav .content .categories-search-wrapper .mobile-categories a.item {
  text-decoration: none;
  font-size: 17px;
  margin-right: 45px;
}
#categories-search-nav .content .categories-search-wrapper .categories-nav a.item.active,
#categories-search-nav .content .categories-search-wrapper .mobile-categories a.item.active {
  color: #1BC839;
  font-weight: bold;
}
@media (max-width: 1024px) {
  #categories-search-nav .content .categories-search-wrapper .desktop-categories {
    display: none;
  }
}
#categories-search-nav .content .categories-search-wrapper .mobile-categories {
  display: none;
  padding: 20px 0 10px 0;
  margin-top: 10px;
  border-top: 1px solid #CCC;
}
@media (max-width: 1024px) {
  #categories-search-nav .content .categories-search-wrapper .mobile-categories {
    display: block;
  }
}
@media (max-width: 768px) {
  #categories-search-nav .content .categories-search-wrapper .mobile-categories .item {
    display: block;
    margin: 10px 0;
  }
}
#categories-search-nav .content .categories-search-wrapper .search-form {
  width: 300px;
  border-left: 1px solid #CCC;
  position: relative;
}
@media (max-width: 1024px) {
  #categories-search-nav .content .categories-search-wrapper .search-form {
    width: 100%;
    border: 0;
  }
}
#categories-search-nav .content .categories-search-wrapper .search-form input.search-form-text {
  border: 0;
  font-size: 17px;
  padding: 6px 50px 6px 20px;
  box-sizing: border-box;
  width: 100%;
}
@media (max-width: 1024px) {
  #categories-search-nav .content .categories-search-wrapper .search-form input.search-form-text {
    padding-left: 0;
  }
}
#categories-search-nav .content .categories-search-wrapper .search-form input.search-form-text::-moz-placeholder {
  font-size: 17px;
  color: #B8B8B8;
}
#categories-search-nav .content .categories-search-wrapper .search-form input.search-form-text::placeholder {
  font-size: 17px;
  color: #B8B8B8;
}
#categories-search-nav .content .categories-search-wrapper .search-form input.search-form-text:focus {
  outline: none;
}
#categories-search-nav .content .categories-search-wrapper .search-form button.search-form-button {
  position: absolute;
  right: 7px;
  top: 3px;
  width: 21px;
  height: 21px;
  border: none;
  cursor: pointer;
  background: none;
  font-size: 24px;
  color: #B8B8B8;
}

#main-blog {
  margin-top: 42px;
}
#main-blog .content {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  #main-blog .content {
    display: block;
  }
}
#main-blog .content .left {
  width: 65.5%;
}
@media (max-width: 768px) {
  #main-blog .content .left {
    width: 100%;
  }
}
#main-blog .content .left .latest-post {
  margin-bottom: 42px;
}
#main-blog .content .left .latest-post article a.title {
  font-size: 30px;
}
@media (max-width: 1290px) {
  #main-blog .content .left .latest-post {
    width: 100%;
  }
}
#main-blog .content .right-sidebar {
  width: 31%;
}
@media (max-width: 768px) {
  #main-blog .content .right-sidebar {
    display: none;
  }
}
#main-blog .content .right-sidebar .most-popular .most-popular-label {
  padding-bottom: 24px;
  border-bottom: 1px solid #DADADA;
}
#main-blog .content .right-sidebar .most-popular .most-popular-posts {
  margin-bottom: 42px;
}
#main-blog .content .right-sidebar .most-popular .most-popular-posts article {
  padding: 15px 0;
  border-bottom: 1px solid #DADADA;
}
#main-blog .content .right-sidebar .most-popular .most-popular-posts article a {
  display: block;
  text-decoration: none;
}
#main-blog .content .right-sidebar .most-popular .most-popular-posts article a:hover {
  text-decoration: underline;
}
#main-blog .content .right-sidebar .banner img {
  width: 100%;
}
#main-blog .content .all-posts {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 42px;
  margin-bottom: 42px;
}
@media (max-width: 1024px) {
  #main-blog .content .all-posts {
    display: block;
  }
}
#main-blog .content .all-posts article {
  max-width: 385px;
}
@media (max-width: 1290px) {
  #main-blog .content .all-posts article {
    max-width: 46%;
  }
}
@media (max-width: 1024px) {
  #main-blog .content .all-posts article {
    max-width: 100%;
    width: 100%;
    margin-bottom: 42px;
  }
}
#main-blog .content article {
  display: flex;
  flex-wrap: wrap;
}
#main-blog .content article a.thumbnail {
  display: block;
}
@media (max-width: 1024px) {
  #main-blog .content article a.thumbnail {
    width: 100%;
  }
}
#main-blog .content article a.thumbnail img {
  width: 100%;
  border-radius: 5px;
}
#main-blog .content article .categories {
  width: 100%;
}
#main-blog .content article .categories a.category {
  display: inline-block;
  font-family: "Open Sans";
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 12px 0 6px 0;
}
#main-blog .content article .categories a.category:hover {
  text-decoration: underline;
}
#main-blog .content article a.title {
  display: block;
  width: 100%;
  text-decoration: none;
  font-family: "Open Sans Bold";
  font-size: 19px;
  font-weight: bold;
}
#main-blog .content article .post-info {
  width: 100%;
  margin-top: 6px;
  font-family: "Open Sans";
  font-size: 13px;
}
#main-blog .content article .post-info a {
  text-decoration: none;
}
#main-blog .content article .post-info a:hover {
  text-decoration: underline;
}
#main-blog .content article .post-info .post-date {
  color: #878787;
  padding-left: 6px;
}
#main-blog .content article .post-info .post-author a {
  font-weight: bold;
}

#pagination .show-more {
  text-align: center;
  margin: 60px 0 100px 0;
}

#subscribe-to-blog {
  background-color: #B6FFA8;
  color: #0C0C20;
  text-align: center;
}
body.single-post #subscribe-to-blog {
  background-color: #191E21;
}
body.single-post #subscribe-to-blog h2, body.single-post #subscribe-to-blog p {
  color: #FFF;
}

#subscribe-to-blog .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
}
#subscribe-to-blog .title {
  max-width: 700px;
  margin-bottom: 18px;
  margin-left: auto;
  margin-right: auto;
  color: #0C0C20;
}
#subscribe-to-blog .description-top {
  max-width: 620px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  color: #0C0C20;
}
#subscribe-to-blog .description-unsubscribe {
  max-width: 720px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  color: #0C0C20;
  font-size: 14px;
}
#subscribe-to-blog .input-button-group {
  position: relative;
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
}
#subscribe-to-blog .input-button-group input {
  height: 54px;
  border-radius: 28px;
  padding: 6px 6px 6px 25px;
  border: 1px solid #B8B8B8;
  font-size: 22px;
  /* max-width: 701px; */
  /* min-width: 650px; */
  width: calc(100% - 34px);
}
#subscribe-to-blog .input-button-group input::-moz-placeholder {
  font-size: 17px;
  color: #B8B8B8;
}
#subscribe-to-blog .input-button-group input::placeholder {
  font-size: 17px;
  color: #B8B8B8;
}
#subscribe-to-blog .input-button-group .subscription-button {
  right: 22px;
  position: absolute;
  top: 4px;
  height: 46px;
  line-height: 1;
}
@media (max-width: 768px) {
  #subscribe-to-blog .input-button-group .subscription-button {
    width: auto;
  }
}
@media (max-width: 450px) {
  #subscribe-to-blog .input-button-group input {
    width: 100%;
    margin-bottom: 16px;
  }
  #subscribe-to-blog .input-button-group .subscription-button {
    right: auto;
    position: relative;
    top: auto;
    height: auto;
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }
}
@media (max-width: 1290px) {
  #subscribe-to-blog h2 {
    margin-bottom: 18px;
  }
}
@media (max-width: 768px) {
  #subscribe-to-blog .content {
    display: block;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.page-blog-search #main-blog article {
  max-width: 385px;
}

#main .content .breadcrumbs {
  margin-bottom: 42px;
  text-align: center;
}
#main .content .breadcrumbs ul {
  margin: 0;
  padding: 0;
}
#main .content .breadcrumbs ul li {
  display: inline-block;
}
#main .content h1 {
  margin-bottom: 24px;
  text-align: center;
}
#main .content .post-info {
  margin-bottom: 40px;
  text-align: center;
  font-size: 15px;
}
#main .content .post-info .post-date {
  color: #878787;
  padding-left: 6px;
}
#main .content .post-info .post-author a {
  font-weight: bold;
}
#main .content .featured-image {
  margin-bottom: 40px;
}
#main .content .featured-image img {
  width: 100%;
}
#main .content .after-the-content {
  margin-top: 120px;
}
#main .content .after-the-content .author-block {
  display: flex;
  gap: 25px;
  padding-bottom: 30px;
  border-bottom: 1px solid #DADADA;
  margin-bottom: 28px;
}
#main .content .after-the-content .author-block .author-info-block-avatar .avatar {
  width: 80px;
}
#main .content .after-the-content .author-block .author-info-block-avatar .avatar img.avatar-img {
  border-radius: 50%;
  width: 100%;
}
#main .content .after-the-content .author-block .author-info-block-text {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#main .content .after-the-content .author-block .author-info-block-text .name {
  font-size: 17px;
  margin-bottom: 10px;
}
#main .content .after-the-content .author-block .author-info-block-text .name span {
  font-weight: bold;
}
#main .content .after-the-content .author-block .author-info-block-text .description p {
  font-size: 15px;
}
#main .content .after-the-content .share-post-icons {
  display: flex;
  gap: 18px;
}
#main .content .after-the-content .share-post-icons .icon {
  padding-right: 18px;
  color: #000;
  width: 29px;
  height: 29px;
  display: inline-block;
  mix-blend-mode: exclusion;
  cursor: pointer;
}
#main .content .after-the-content .share-post-icons .icon-facebook {
  background: url("../../img/social/icon-facebook.webp") no-repeat;
}
#main .content .after-the-content .share-post-icons .icon-linkedin {
  background: url("../../img/social/icon-linkedin.webp") no-repeat;
}
#main .content .after-the-content .share-post-icons .icon-insta {
  background: url("../../img/social/icon-insta.webp") no-repeat;
}
#main .content .after-the-content .share-post-icons .icon-x {
  background: url("../../img/social/icon-x.webp") no-repeat;
}